/* Add in your custom CSS here and it will overwrite all default style in Continuum */

.feed-panel .comments a {display:none !important}

.spotlight .excerpt {height:10px;}

#logo-bar {
padding-top: 20px;
padding-bottom: 0px;
}

#home #page-content .left-panel .content, #page-content .page-template.content {
    padding: 0px;
    margin-bottom: 15px;
}

#logo-bar .subtitle {
font-weight:bold;
}

<style type="text/css">
  .myhighlight {color:orange; font-weight:bold; text-align:center;}
</style>


